curl --request POST \
--url 'https://crm.wavups.com/api/v1/account-crm-pipeline' \
--header 'Token: SEU_TOKEN_DE_API' \
--header 'Content-Type: application/json' \
--data '{
"name": "Pipeline de Vendas",
"description": "Pipeline principal de vendas da equipe"
}'
{
"id": "clxyz1234",
"name": "Pipeline de Vendas",
"description": "Pipeline principal de vendas da equipe",
"createdAt": "2025-06-15T14:30:00.000Z"
}
{
"error": "Error to create account CRM pipeline"
}
Pipeline de CRM
Criar Pipeline
Cria um novo pipeline de CRM para a conta autenticada.
POST
/
account-crm-pipeline
curl --request POST \
--url 'https://crm.wavups.com/api/v1/account-crm-pipeline' \
--header 'Token: SEU_TOKEN_DE_API' \
--header 'Content-Type: application/json' \
--data '{
"name": "Pipeline de Vendas",
"description": "Pipeline principal de vendas da equipe"
}'
{
"id": "clxyz1234",
"name": "Pipeline de Vendas",
"description": "Pipeline principal de vendas da equipe",
"createdAt": "2025-06-15T14:30:00.000Z"
}
{
"error": "Error to create account CRM pipeline"
}
Requisição
POST https://crm.wavups.com/api/v1/account-crm-pipeline
string
required
Seu token de autenticação.
Body
string
required
Nome do pipeline.
string
Descrição do pipeline.
Resposta
Retorna o objeto do pipeline criado.string
Identificador único do pipeline criado.
string
Nome do pipeline.
string | null
Descrição do pipeline.
string
Data de criação (ISO 8601).
Exemplos
curl --request POST \
--url 'https://crm.wavups.com/api/v1/account-crm-pipeline' \
--header 'Token: SEU_TOKEN_DE_API' \
--header 'Content-Type: application/json' \
--data '{
"name": "Pipeline de Vendas",
"description": "Pipeline principal de vendas da equipe"
}'
{
"id": "clxyz1234",
"name": "Pipeline de Vendas",
"description": "Pipeline principal de vendas da equipe",
"createdAt": "2025-06-15T14:30:00.000Z"
}
{
"error": "Error to create account CRM pipeline"
}

